@charset "UTF-8";

body {
	padding: 0px;
	margin: 0px;
	font-family: Arial," sans-serif";
	font-size: 1em;
}

#wrapper {
	position: relative;
}

#masthead {
	background-image: url(images/masthead-background.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 93px;
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: 1000;
}

#masthead-content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 93px;
}
#logo {
	position: absolute;
	height: 78px;
	width: 241px;
	top: 6px;
	left: 20px;
}
#navigation-content {
	height: 40px;
	width: 695px;
	position: absolute;
	left: 280px;
	top: 20px;
	color: #FFFFFF;
}

/* NAVIGATION DROP DOWN MENU */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a, .dropbtn {
	display: inline-block;
	color: white;
	text-align: center;
	padding-top: 13px;
	padding-right: 14px;
	padding-left: 14px;
	padding-bottom: 13px;
	text-decoration: none;
	font-size: 1.1em;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

.dropbtn-image {
	display: block;
	margin-top: 7px;
	border: 0px;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.3);
}

.dropdown-content a {
	color: black;
	padding-top: 7px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 7px;
	text-decoration: none;
	display: block;
	text-align: left;
	font-size: 1em;
}

.dropdown-content a:hover {
	background-color: #E8E8E8;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* HOME PAGE SLIDESHOW */

#home-slideshow {
	width: 100%;
	height: 225px;
	position: absolute;
	top: 68px;
	z-index: 10;
	left: 1px;
}

#home-slides {
	width: 1000px;
	height: 210px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 15px solid #989898;	
}


#real-home-slideshow {
	width: 100%;
	height: 396px;
	position: absolute;
	top: 68px;
	z-index: 10;
	left: 1px;
}

#real-home-slides {
	width: 1000px;
	height: 396px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 20px solid #989898;
}

#home-main-content-wrapper {
	width: 100%;
	position: absolute;
	top: 481px;
	left: 0px;
	z-index: 10;
	margin-bottom: 25px;
}
#home-main-content {
	width: 970px;
	padding-left: 20px;
	padding-right: 10px;
	margin-right: auto;
	margin-left: auto;
	
}


#main-content-wrapper {
	width: 100%;
	position: absolute;
	top: 292px;
	left: 0px;
	z-index: 10;
	margin-bottom: 25px;
}
#main-content {
	width: 970px;
	padding-left: 20px;
	padding-right: 10px;
	margin-right: auto;
	margin-left: auto;
	
}

#left-column {
	width: 665px;
}

#left-column p, #left-column-no-sidebar p {
	line-height: 1.5em;
	margin-left: 25px;
	margin-top: 12px;
	font-family: Arial," sans-serif";
}

#left-column-no-sidebar {
	width: 100%;
}

#main-content p a:link, #main-content p a:visited, #left-column li a:link, #left-column li a:visited,
.compare-table a:link, .compare-table a:visited, #home-main-content p a:link, #home-main-content p a:visited {
	color: #e00202;
	text-decoration: none;
	display: inline;
	padding: 0px;
	margin: 0px;
	background-color: none;
	font-size: 1em;
}

#main-content a:hover, #main-content p a:hover, #home-main-content p a:hover, #left-column li a:hover {
	text-decoration: underline;
	background-color: transparent;
}

#left-column ul {
    margin-left: 60px;
	margin-bottom: 25px;
	list-style-type: square;
	overflow: visible;
}

#left-column li {
    padding: 10px;
    list-style-type: square;
	float: none;
	padding-bottom: 5px;
	font-size: 1em;
}


h1 {
	font-size: 2.2em;
	font-weight: normal;
	font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, "sans-serif";
}

h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin-left: 25px;
	border-bottom: 1px solid #b2b2b2;
	padding-bottom: 3px;
	margin-bottom: 0px;
	margin-top: 35px;
	font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, "sans-serif";
	width: 80%;
	display: block;
	margin-right: 20px;
	/* [disabled]border-right-color: #FFFFFF; */
	/* [disabled]border-right-style: solid; */
	/* [disabled]border-right-width: 20px; */
}

.red-highlight {
	color: #e00202;
}

.align-right {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}

.align-left {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}



.align-right-border {
	float: right;
	border: 1px solid #b2b2b2;
	margin-left: 30px;
	margin-bottom: 20px;
}

.align-left-border {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	border: 1px solid #b2b2b2;
}


.align-image-center {
	margin-left: auto;
	margin-right: auto;
	padding-right: auto;
	padding-left: auto;
}


.align-center {
	padding: 15px;
	text-align: center;
	color: #0E9D2E;
}

.image-border {
	border: 1px solid #b2b2b2;
}

.small-print {
	font-size: .9em;
}
.emphasis {
	font-size: 1.3em;
	line-height: 1.3em;
}
a.emphasis {
	font-size: 1.3em;
	color: #E00202;
}

/* SIDEBAR */

#sidebar {
	float: right;
	width: 241px;
	margin-left: 30px;
	margin-bottom: 30px;
	padding-left: 22px;
	padding-right: 22px;
}

#sidebar p {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
}

#call-out {
	background-color: #10B01A;
	border-radius: 5px;
	border: 1px solid #A8A8A8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}

#call-out ul {
	margin-left: 0px;
	padding-left: 20px;
	margin-right: 0px;
}
#call-out ul li {
	list-style-image: url(images/bullet-checkbox.gif);
	padding-bottom: 10px;
	clear: left;
}

#call-out h3 {
	margin-top: 0px;
}


/* FOOTER */

#footer {
	clear: both;
	background-color: #535353;
	color: #EAEAEA;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	font-family: Helvetica, Arial," sans-serif";
	font-size: .9em;
	line-height: 1.8em;
}

#footer a:link, #footer a:visited {
	color: #8CDDF1;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.compare-table {
    border-collapse: collapse;
	font-size: .9em;
	
}
.compare-table td {
	border-bottom: 1px solid #A9A9A9;
	border-right: 1px solid #A9A9A9;
	padding: 7px;
}

.compare-table-td-left {
	border-left: 1px solid #A9A9A9;
}

.compare-table th {
	border-bottom: 1px solid #A10000;
	border-right: 1px solid #A10000;
	border-top: none;
	border-bottom: none;
	background-color: #E00202;
	padding: 5px;
	color: #ffffff;
	font-weight: normal;
}

.compare-table-th-left {
	border-top-left-radius: 10px;
}

.compare-table-th-right {
	border-top-right-radius: 10px;
}

tr:nth-child(odd) {
	background-color: #EDEDED;
}

a:link.compare-table-button, a:visited.compare-table-button {
	border-radius: 6px;
	background-color: #dd0c18 !important;
	padding: 6px !important;
	display: block;
	color: #ffffff !important;
	font-weight: bold;
	border: 1px solid #4D4D4D;
	margin-bottom: 5px;
}

a:hover.compare-table-button {
	background-color: #ABE4A6 !important;
	color: #4D4D4D !important;
	text-decoration: none !important;
}

div.ecwid-productBrowser-categoryDescription {
	display: none !important;
}

div.ecwid-results-topPanel div {
	display: none !important;
}

div.ecwid-productBrowser-categoryPath {
	display: none !important;
}

div.ecwid-productBrowser-auth {
	display: none !important;
}

div.ecwid-productBrowser-category {
	padding-top: 0px !important;
}

div.ecwid-productBrowser-details-descr ul {
	list-style-type: square !important;
	margin-left: 40px !important;
	overflow: visible !important;
}

.ecwid-productBrowser-head {
	font-size: 30px !important;
	font-weight: normal !important;
	margin-left: 25px !important;
	padding-bottom:  3px !important;
	margin-bottom: 0px !important;
	margin-top: 35px !important;
	font-family: Gill Sans, Gill Sans MT, Helvetica, Arial, "sans-serif";
}


.ecwid-productBrowser-gallery-image img {
	max-width: 400px !important;
}



.bx-wrapper .bx-viewport {
    background: none !important;
    border: 0px !important;
    box-shadow: 0px !important;
    left: 0px !important;
	height: 396px !important;
}

.bxslider {
	width: 1000px;
	height: 396px;
	overflow: hidden;
	
}
#main-content h1 {
}


ul.bxslider a {
	margin: 0px !important;
	padding: 0px !important;
	
}

.bx-wrapper .bx-pager {
	padding: 0px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    right: 20px !important;
	bottom: -20px !important;
    position: absolute;
    width: 200px !important;
}


sup {
	font-size: .5em;
}


.table-general table {
	padding-top: 30px;
	padding-bottom: 30px;
	
}

.table-general th {
	background-color: #e00202;
	color: #FFFFFF;
	padding: 15px;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

.table-general td {
	padding: 15px;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	color: #2B2B2B;
}


.table-general a {
	color: #e00202;
	text-decoration: underline;
}